.av-main-nav li.menu-item-language{
	width: 11%;
    right: -93px;
}
.wpml-ls-menu-item .wpml-ls-flag+span{
	font-size: 11px;
    vertical-align: middle;
}
/*------------------------반응형-----------------------------*/
@media only screen and (max-width: 1820px) and (min-width: 1601px){
div .logo, .home #header.gb_header_on .logo{
	left: 100px;
}
}
@media only screen and (max-width: 1600px) and (min-width: 1324px){
#top .tel_div {
   width: 20%;
   left: 50px;
}
#top .tel_div h3 {
   font-size: 20px;
}
#top .tel_div h4 {
   font-size: 10px; 
}
#top .tel_div h1 {
   font-size: 25px; 
}
.av-main-nav li {
    display: inline-block;
    vertical-align: middle;
    width: 20%;
}
#gb_mega_menu .first_ul {
   
}
#gb_mega_menu > div > ul > li {
    display: inline-block;
    vertical-align: top;
    width: 18%;
}
#gb_mega_menu ul li a {
    color: #333;
    font-size: 13px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: -1px;
}
#gb_mega_menu ul li {
   
    padding: 0;
}
#top .main_menu #avia-menu li a {
    font-size: 18px;
    margin: 0;
    font-weight: 600;
    
}
div .logo, .home #header.gb_header_on .logo{
	left: 150px;
}
.av-main-nav li.menu-item-language {
    width: 9%;
    right: -32px;
}
.wpml-ls-menu-item .wpml-ls-flag+span {
    font-size: 10px;
    vertical-align: middle;
    letter-spacing: 0px;
}
#main3 .main1_3column {
    padding: 25px;
}
#main3 .main3_3column_2 ul li {
    font-size: 17px;
}
}

@media only screen and (max-width: 1323px) and (min-width: 1023px){
#sub_side_column .sub_side_column_div1 .sub_side_column_div1_b h1{
	font-size: 20px;
}
#top .col5 .widget_nav_menu li{
	width: 19.7%;
}
.video_btn .av_textblock_section {
	padding: 0 1%;
}
.sidebar .widget_nav_menu .menu .current-menu-item a:after{
	width: 12%;
}
#top .pts_name_black,
#top .pts_name_black2{
	padding: 0 10px !important;
}
#top .pts_name_black2 h6{
	font-size: 17px;
}
#top .video_btn .popupaoc-button{
	font-size: 15px;
}
.sub_top_banner h2 {
    font-size: 20px;
}
.sub_top_banner h2:after {
   width: 15%;
    height: 4px;
    margin-top: 5px;
}
.slideshow_align_caption .avia-caption-content p{
	font-size: 14px;
}
#header_main .av-logo-container{
	padding: 0;
}
ul#avia-menu {
    
}
div .logo, .home #header.gb_header_on .logo{
	left: 30px;
}
#top .main_menu #avia-menu li a {
    font-size: 15px;
}
.av-main-nav li {
    width: 17%;
}
.av-main-nav li.menu-item-language {
    width: 14%;
    right: -10px;
}
.av-main-nav li.menu-item-language a{
	padding: 0;
}
#gb_mega_menu .container{
	padding: 0;
}
#gb_mega_menu ul li ul li{
	padding-left: 0;
}
#gb_mega_menu ul li a {
   font-size: 12px;
}
#gb_mega_menu > div > ul > li {
   width: 17%;
}
#gb_mega_menu ul li {
   padding: 0 0 0 10px;
}

#top .tel_div {
 	left: 5%;  
}
#top .tel_div h3 {
   font-size: 20px;
}
#top .tel_div h4 {
    font-size: 10px;
}
#top .tel_div h1 {
    font-size: 25px;
}
#top .col5_en .widget_nav_menu li{
	width: 19.7%;
}
#top .col5_en .widget_nav_menu li a{
	
	font-size: 15px;
}
#top .pts_name_black h6{
	font-size: 16px;
}
#top .pts_name_black6{
	padding: 0 10px !important;
}
#top .pts_name_black6 h6{
	font-size: 13px;
    font-weight: 500;
}
#top .col3_en .widget_nav_menu li a{
	font-size: 15px;
    line-height: 14px;
}
#top .sub_top_banner_text_col3_caption .sub_text_image {
   font-size: 22px;
}
#sub_side_column .sub_side_column_div2 ul li {
   font-size: 10px;
}
#top #main3 .main1_3column .av-special-heading-h1 h1{
	font-size: 20px;
	line-height: 40px;
}
#main3 .main3_3column_3 .kboard-ocean-gallery-latest-item .kboard-ocean-gallery-latest-thumbnail,
#main3 .main3_3column_3 .kboard-ocean-gallery-latest-item .kboard-ocean-gallery-latest-thumbnail a{
	width: 100%;
}
#main3 .main1_3column {
    padding: 20px;
}
#main3 .main3_3column_2 ul li {
    color: #fff;
    font-size: 14px;
    margin-bottom: 10%;
    margin-left: 0;
}
#main3 .main3_3column_2 ul li strong{
	font-size: 18px;
}
}

@media only screen and (max-width: 1022px) and (min-width: 768px){
#sub_side_column .sub_side_column_div1 .sub_side_column_div1_a{
	padding: 30px 10px;
}
#sub_side_column .sub_side_column_div1 .sub_side_column_div1_a .side_column1_contents{
	font-size: 11px;
}
#sub_side_column .sub_side_column_div1 .sub_side_column_div1_b{
	padding: 20px 10px;
}
#sub_side_column .sub_side_column_div1 .sub_side_column_div1_b h2{
	font-size: 20px;
}
#sub_side_column .sub_side_column_div1 .sub_side_column_div1_b h1{
	font-size: 15px;
}
#sub_side_column .sub_side_column_div1 .sub_side_column_div1_b ul li{
	font-size: 12px;
}
#sub_side_column .sub_side_column_div2 div{
	padding: 20px 5px;
}
#sub_side_column .sub_side_column_div2 ul li{
	font-size: 12px;
}

#top .pts_name_black6 h6{
	font-size: 10px;
    font-weight: 500;
}
div .logo, .home #header.gb_header_on .logo{
	left: 5%;
}
.av-main-nav .menu-item-type-post_type,
.av-main-nav .menu-item-language{
	display: none;
}
#top .av-small-burger-icon {
    display: inline-block;
    float: right;
}
#gb_mega_menu{
	display: none !important;
}
.sub_top_banner .slideshow_caption{
	width: 100%;
}
.slideshow_align_caption .avia-caption-content p{
	margin: 0;
	font-size: 15px;
}
.sub_top_banner h2 {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: -1px;
    margin-bottom: 5px;
}
.sub_top_banner h2:after {
    content: "";
    display: block;
    width: 25%;
    height: 2px;
    background: #fff;
    margin-top: 5px;
}
.sidebar .widgettitlemenu {
    font-size: 20px;
    color: #fff;
}
#top .sidebar .widget_nav_menu .menu li a {
    font-size: 12px;
    padding: 16px 25px 16px 15px;
}
.sidebar .widget_nav_menu .menu .current-menu-item a:after {
   width: 16%;
   right: 5px; 
}
#top .video_btn .popupaoc-button {
  font-size: 11px;
}
#top .pn_sigong h2 {
   font-size: 12px;
}
#top .no_margin.av_one_third {
   padding: 0 0.5%;
}
#top .no_margin.av_two_third {
   padding-left: 7%;
}
#top .widget_nav_menu ul li a {
    font-size: 15px;
}
#top .col5 .widget_nav_menu li {
    width: 19.6%;
}
#top .col6 .widget_nav_menu li{
	width: 33%;
}
#top .contents_column table th {
    font-size: 14px;
    padding: 0;
    letter-spacing: 0px;
}
.video_btn .av_textblock_section {
	padding: 0 1%;
}
#top .basic_column ul li {
    font-size: 15px;
}
#top .pts_name_black {
   padding: 0 10px !important;
}
#top .pts_name_black2 {
   padding: 0 10px !important;
}
#top .contents_column .avia_textblock {
    font-size: 15px;
}
#top .pts_name_black3 {
    padding: 0 0px !important;
}
#top .pts_name_black6{
	padding: 0 0px !important;
}
#top .col3 .widget_nav_menu ul li a{
	font-size: 12px;
	line-height: 14px;
}
#top .col5_en .widget_nav_menu li{
	width: 19.6%;
}
#top .col5_en .widget_nav_menu li a{
	height: 74px;
	font-size: 14px;
}
#top .sub_top_banner_text_col3_caption .sub_text_image{
	font-size: 12px;
}
#top #main1 .av-image-caption-overlay-center p {
    font-size: 17px;
}
#main3 .main1_3column {
    padding: 20px;
}
#top #main3 .main3_3column_2 ul li strong {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    width: 35%;
    display: inline-block;
}
#top #main3 .main3_3column_2 ul li {
    color: #fff;
    font-size: 12px;
    margin-bottom: 10%;
}
#main3 .main3_3column_3 .kboard-ocean-gallery-latest-item .kboard-ocean-gallery-latest-thumbnail,
#main3 .main3_3column_3 .kboard-ocean-gallery-latest-item .kboard-ocean-gallery-latest-thumbnail a{
	width: 100%;
}

}

@media only screen and (max-width: 767px) {
#main3 .main3_3column_3 .kboard-ocean-gallery-latest-item .kboard-ocean-gallery-latest-thumbnail,
#main3 .main3_3column_3 .kboard-ocean-gallery-latest-item .kboard-ocean-gallery-latest-thumbnail a{
	width: 100%;
}
#main3 .main3_3column_2 ul li{
	font-size: 14px;
}
#main3 .main1_3column{
	padding: 25px;
}
#main3 .main1_3column .av-special-heading-h1 h1 {
    font-size: 19px;
    line-height: 43px;
}
#top #kboard-ocean-gallery-latest .kboard-ocean-gallery-latest-title{
	width: 100%;
}
.responsive #top #main1 .container{
	max-width: 100%;
	width: 100%;
}
#top #main1 .av-image-caption-overlay-center p{
	font-size: 30px;
    line-height: 11px;
    letter-spacing: -1px;
}
#top #main1 .av-image-caption-overlay-center img{
	margin-bottom: 10px;
    width: 30%;
}
#top .sub_top_banner_text_col3_caption .sub_text_image{
	padding: 3px;
}
#top .col3_en .widget_nav_menu li a{
	width: 10%;
	line-height: 17px;
}

#top .col5_en .widget_nav_menu li a{
	width: 10%;
}

.responsive #top .av-language-switch-item{
	display: inline-block !important
}
	.sub_title .av_textblock_section {
	    display: block;
	    float: none;
	    padding-top: 0;
	    clear: both;
	}
	#top .green_table2 .content1_block{
		overflow-x: scroll;
	}
	.av-image-caption-overlay-center p{
	    font-size: 22px;
	    line-height: 28px;
	}
	#top .sub_top_banner h2{
	    margin: 20px 0 0;
	}
	.avia-slideshow li img{
	    height: 150px;
    	max-width: 200%;
	}
	.sub_top_banner h2:after {
	    content: "";
	    display: block;
	    width: 25%;
	    height: 3px;
	    background: #fff;
	    margin-top: 5px;
	}
	#top #kboard-ocean-gallery-list .kboard-category .kboard-category-list li{
		line-height: 20px;
	}
	#top #kboard-ocean-gallery-list .kboard-category .kboard-category-list{
	    padding: 10px 0;
	}
	.av-main-nav li.menu-item-language{
		display: block;	
	}
	.responsive .logo img {
	    margin: 10px 20px;
	}
	.responsive #top .logo {
    position: static;
    display: table;
    height: 80px !important;
    float: none;
    padding: 0;
    border: none;
    width: 80%;
    z-index: 999999;
}
	#main2 .main1_3column_right .avia_textblock h3 {
    	font-size: 20px;
    	margin-bottom: 8px;
	}
	#main2 .main1_3column_right .avia_textblock ul li strong {
    font-size: 17px;
   }
   #main2 .main1_3column_right .avia_textblock ul li {
    font-size: 15px;
    margin-bottom: 0;
   }
	/*.responsive .logo img{
		display: none;
	}
	.home div .logo,div .logo{
	    background: url(/wordpress/wp-content/uploads/2016/12/logo_bk.png) no-repeat 10px center !important;
	    width: 80% !important;
	    z-index: 1000;
	}
	#top div .logo a{
		z-index: 1000;
		display: block;
	}
	#gb_footer_logos li {
	    margin: 3px 10px;
	    width: 40%;
	}
	#top #kboard-ocean-gallery-latest .kboard-ocean-gallery-latest-item{
		width: 100%;
	}
	#main_board_wrap .av_one_full .av_font_icon {
    	left: 82%;
   }
   .responsive #socket .sub_menu_socket{
   		display: block;
   }
   #gb_main_slider li.slide {
	    width: 25%;
	    height: 0;
	    padding: 12.5% 0;
	}
	#gb_main_slider li.slide.two-col {
	    width: 50%;
	}
	#gb_main_slider li.slide.two-row {
	    height: auto;
	}
	#main_top .container{
		height: auto !important;
    	padding: 0 0 50px;
	}
	#gb_main_slider{
		margin-top: 0;
	}
	#gb_main_slider .slide_content .avia-slideshow-dots{
		padding-right: 10px;
	}
	#gb_main_slider .slide_content .avia-slideshow-dots a{
		top: 10px;
		padding: 3px;
	}
	#top #gb_main_slider .slide_content .avia-slideshow-dots a.active{
		
	}*/

.responsive #top #wrap_all .av-logo-container{
	display: inline-block;
}
.responsive #top #wrap_all .main_menu{
	top: -165px;
    height: 80px;
    left: auto;
    right: -85px;
    display: block;
    position: absolute;
}
#main1 .template-page,#main2 .template-page{
	padding: 20px 0;	
}
.responsive #top #main1 .av_one_fourth{
	width: 25%;
	margin-bottom: 0;
	display: inline-block;
}
#top .main_4col_text {
    text-align: center;
    font-size: 11px;
    font-weight: 500;
    color: #333333;
    line-height: 15px;
    letter-spacing: -1px;
}
#main2 .main1_part2 .av-special-heading-h2 h2 {
    color: #212121;
    font-size: 32px;
    font-weight: 600;
}
#main2 .build_notice #kboard-ocean-gallery-latest .kboard-ocean-gallery-latest-item {
    width: 100%;
    padding: 0;
    margin-bottom: 5%;
}
#main2 .build_notice #kboard-ocean-gallery-latest .kboard-ocean-gallery-latest-thumbnail {
    width: 100%;
    height: auto;
    border: 0;
}
#main2 .main1_part2 .av-special-heading-h2 .av-subheading_below {
    color: #575757;
    font-size: 16px !important;
    font-weight: 400;
    margin-top: 15px;
}
.responsive #top #main2 .av_one_third{
	width: 100%;
	padding: 15px 15px;
	display: inline-block;
}
#main2 .main1_3column .av-special-heading-h1 h1{
	font-size: 18px;
}
#main2 .main1_3column .av-special-heading-h1{
	width: auto;
}
.main1_3column .avia-image-container a{
	display: inline-block;
	vertical-align: middle;
}
.main1_3column .avia-image-container img{
	width: 60%
}
.main1_3column .hr-custom.hr-left{
	margin-bottom: 0 !important;
}
.main1_3column .kboard-default-cut-strings{
	font-size: 13px;
}
div#kboard-default-latest p {
    font-size: 10px;
    color: #585858;
    font-weight: 500;
    margin-top: 0;
}
#main2 .main1_3column_left {
    border-left: 1px solid #d4d4d4;
    background: #fff;
    border-right: 1px solid #d4d4d4;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
}

#main2 .main1_3column_center {
    border-left: 1px solid #d4d4d4;
    border-right: 1px solid #d4d4d4;
    background: #ffffff;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
}
#main2 .main1_3column_right {
    border-left: 1px solid #d4d4d4;
    border-right: 1px solid #d4d4d4;
    background: #ffffff;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
}


#main2 .press_release_notice #kboard-ocean-gallery-latest .kboard-ocean-gallery-latest-thumbnail {
    width: 100%;
    height: auto;
    vertical-align: middle;
    display: block;
    float: none;
    margin-right: 9px;
	    margin-bottom: 10px;
}
.kboard-ocean-gallery-latest-content {
    display: block;
    width: 100%;
    vertical-align: middle;
}
.kboard-ocean-gallery-latest-content1 {
    word-break: break-word;
}
#top .widget_nav_menu ul{
	font-size: 0;
}
#top .sub_page_menu .widget_nav_menu li {
    display: inline-block;
    width: 49%;
    text-align: center;
    border: 0 !important;
    top: 0;
    font-size: 0;
}

#top .content .flex_column .widget_nav_menu li {
    background-color: transparent;
    margin: 0;
    padding: 1px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

#top .content .col3 .widget_nav_menu li{
	width: 100%;
}
#top .col3 .widget_nav_menu ul{
	text-align: center;
}
.Seoul_text .av_textblock_section{
	text-align: end;
}
.Seoul_text .av_textblock_section strong, .Seoul_text .av_textblock_section span {
    color: #535353;
    font-size: 15px;
    font-weight: 400;
}
#top .basic_column1 {
    padding: 10px;
    background: #f3f3f3;
    border: 1px solid #c7c7c7;
}
#top .basic_column1 h3 {
    font-size: 15px;
    font-weight: 400;
}
.responsive #top .basic_column1 .Seoul_text_table_div {
    font-size: 14px;
    padding: 10px 0px 0;
    font-weight: 200;
}
#top .Seoul_text2 .av_textblock_section {
    font-size: 16px;
    font-weight: 300;
    color: #444444;
}
#top .content .flex_column .widget_nav_menu li a {
    padding: 15px 0px;
}
.responsive #top #wrap_all .sub_title,
.responsive #top #wrap_all .content_title{
	margin-bottom: 0;
}
.responsive #top #wrap_all .crape_column{
	margin-bottom: 5%;
	display: inline-block;
	width: 50%;
	float: left;
}
#top .map_table table th {
    background: #fafafa;
    color: #666666;
    font-size: 18px;
    text-align: center;
    width: 33%;
    border-right: 1px solid #e1e1e1;
    border-top: 1px solid #e1e1e1;
    vertical-align: middle;
    font-weight: 200;
    border-left: 0;
}
#top .table_column1 .avia_textblock{
	padding: 8px;
}
#top .pn_sigong_title .avia_textblock div {
    display: inline-block;
    background: #7baee3;
    color: #fff;
    padding: 15px 30px;
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 0px; 
}
.sub_title .av-special-heading-h1 h1 {
    font-size: 24px;
    letter-spacing: -1px;
    font-weight: 500;
    color: #333333;
}
#top .basic_column ul li {
	    color: #585858;
	    font-weight: 600;
	    font-size: 14px;
	    letter-spacing: -1px;
	}
#top .contents_column table tr th {
    font-size: 14px;
}

#top .flex_column_table {
    display: table;
    table-layout: fixed;
    width: 50%;
    float: left;
}


#top .contents_column table tr td {
    font-size: 14px;
}	

#top .video_btn .popupaoc-button {
    background: transparent;
    border: 2px solid #333;
    padding: 24px 10px;
    font-size: 16px;
    letter-spacing: -1px;
    color: #333;
    max-width: 447px;
    width: 100%;
    text-align: center;
}
.responsive #top .col3 .sub_page_menu .widget_nav_menu li {
    display: inline-block;
    width: 100%;
    text-align: center;
    border: 0 !important;
    top: 0;
    font-size: 0;
    /* height: 35px; */
}
#top .border_area2 .avia_textblock strong {
    color: #030303;
    font-weight: 400;
    font-size: 12px;
}
.responsive #top .border_area .avia_textblock {
    font-size: 13px;
}
#top .widget_nav_menu ul li a {
    font-size: 14px;
    color: #fff;
}
#top .pts_name_black {
    display: inline-block;
    text-align: center;
    margin: 0 auto;
    padding: 0 15px !important;
    margin-bottom: 60px;
    margin-top: 20px;
}
#top .pts_name_black2 {
    display: inline-block;
    text-align: center;
    margin: 0 auto;
    padding: 0 18px !important;
    margin-bottom: 10px;
    margin-top: 10px;
}
#top .pts_name_black3 {
    display: inline-block;
    text-align: center;
    margin: 0 auto;
    padding: 0 7px !important;
    margin-bottom: 10px;
    margin-top: 10px;
}
#top .pts_name_black6{
	 padding: 0 !important;
}
#top .pts_name_black6 h6{
	max-width: 259px;
	width: 100%;
	margin: 0 auto;
}
#top .dp_gicho_text {
    font-size: 15px;
    color: #030303;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 40px;
    padding-left: 13px;
}
#top .form_btn .avia-button {
    padding: 15px 60px;
    font-size: 19px;
    min-width: 200px;
    font-weight: 400;
    border-radius: 0;
}
#top .map_table table td {
    background: #ffffff;
    color: #8a8a8a;
    font-size: 13px;
    border-top: 1px solid #f4f4f4;
    padding-left: 20px;
    vertical-align: middle;
    padding: 18px 0px 18px 20px;
    border-right: 0;
}
#top .sub_img_contents .av_textblock_section .avia_textblock {
    font-size: 13px;
    font-weight: 300;
    line-height: 25px;
    color: #434343;
}
#gb_sub_menu .cur_menu,
#gb_sub_menu .cur_menu a{
	font-size: 13px;
}

#top .contents_column table th {
    vertical-align: middle;
    text-align: center;
    border-right: 0;
    background: #fff;
    border-left: 0;
    color: #2a2a2a;
    font-size: 13px;
    font-weight: 900;
    letter-spacing: 0px;
    width: 28%;
    padding: 9px 6px;
}
.responsive #top .widget_nav_menu{
	padding: 0;
}
#top .contents_column table td {
    border-left: 0;
    background: #fff;
    border-right: 0;
    color: #909090;
    font-size: 13px;
    font-weight: 600;
}
#top .content_title .av-special-heading-h2 h2 {
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    color: #676e7d;
}
.year_title .av-special-heading-h2 h2 {
    font-size: 16px;
    font-weight: 300;
    color: #4b4c60;
    line-height: 25px;
    letter-spacing: -1px;
}
#top .contents_column .avia_textblock {
    font-size: 15px;
    color: #838383;
}
#top .Technology_title {
    color: #989898;
    font-size: 14px;
    height: 40px;
    line-height: 19px;
    margin: 10px 0px;
    text-align: center;
    font-weight: 700;
}
#top .year_heading .av-subheading_below ul li {
    border-top: 1px solid #d6d6d6;
    text-align: left;
    margin: 0;
    color: #747474;
    font-size: 13px !important;
    font-weight: 500;
    padding: 8px 0 8px 8px;
}
#footer #text-19 .footer_div2 div {
    margin: 0 0 20px;
}
.responsive #top #footer .av_one_half{
	text-align: center;
	margin-bottom: 0;
}
.responsive #top #footer .av_one_half .widget{
	margin: 20px 0 0;
}
#footer #text-19 .footer_div2 ul li {
    display: inline-block;
    margin: 0 4px;
}
#footer #text-19 .footer_div2 ul li a {
    color: #878787;
    font-size: 14px;
    font-weight: 400;
}
.responsive #top #socket .container{
	max-width: 100%;
	width: 100%;
}
.responsive #socket .sub_menu_socket{
	display: none;
}
#top .border_column table td {
    background: #fff;
    color: #727272;
    font-size: 10px;
    font-weight: 600;
    vertical-align: middle;
    padding: 9px 0;
}
#top .border_column .avia_textblock table th {
    vertical-align: middle;
    text-align: center;
    background: #fff;
    color: #727272;
    padding: 9px 0;
}
#top .border_column table th:first-child {
    width: 22%;
    border-left: 0;
}

#top .basic_column .row_contents {
    font-size: 15px;
    line-height: 35px;
    color: #7b7b7b;
}
#top .cho_content .avia_textblock {
    font-size: 15px;
    color: #808080;
}
.hwido {
    font-size: 15px;
    color: #676767;
    font-weight: 600;
}
#top .basic_column1 .Seoul_text_table_div table th, 
#top .basic_column1 .Seoul_text_table_div table td {
    text-align: center;
    vertical-align: middle;
    padding: 9px 0;
}
#top .basic_column1 .Seoul_text_table_div table th:first-child, 
#top .basic_column1 .Seoul_text_table_div table td:first-child{
	width: 20%;
} 

.sub_top_banner_text{    font-size:23px;
    font-weight: 600;}



#kboard-ocean-gallery-list .kboard-list .kboard-gallery-item {
    width: 90px!important;
    height: 115px;
}

#kboard-ocean-gallery-list .kboard-list img {
    
    width: 90px!important;
    height: 60px!important;
    
}

#kboard-ocean-gallery-list .kboard-list .kboard-gallery-thumbnail {
   
    width: 90px!important;
   
}

#kboard-ocean-gallery-list .kboard-list .kboard-gallery-item {
    
    padding: 0 2px!important;
  
}
.avia-image-container span.sub_text_image{
	font-size: 11px;
}
.responsive #top .col6_en .widget_nav_menu li{
	margin-bottom: -11px !important;
}
.responsive #top .col6_en .widget_nav_menu li a {
    display: table-cell;
    width: 10%;
    height: 94px;
    vertical-align: middle;
    line-height: 20px;
}
#top #main1 .av-special-heading-h1 h1 {
    color: #231f20;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: inherit;
}
#top #main1 .av-special-heading-h1 .av-subheading_below {
    color: #555555;
    font-size: 14px !important;
    margin-top: 10px;
}
.responsive #top .container .av-content-small, .responsive #top #wrap_all .flex_column, .responsive #top #wrap_all .av-flex-cells .no_margin {
    margin: 0;
    margin-bottom: 20px;
    width: 100%!important;
}
.avia_textblock {
    clear: both;
    line-height: 1.65em;
    overflow-x: auto;
}




}